<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>
		{% block title %}Accueil-Fit Immersion{% endblock %}
		</title>
		<link href="{{ asset('css/style.css') }}" rel="stylesheet"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<link href="{{ asset('css/font.css') }}" rel="stylesheet"/>
		<link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet"/>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" integrity="sha256-+N4/V/SbAFiW1MPBCXnfnP9QSN3+Keu+NlB+0ev/YKQ=" crossorigin="anonymous"/>
		<link href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css" rel="stylesheet" type="text/css"/> {% block stylesheets %}{% endblock %}
		<!-- Google Web Fonts is a library of 960 free licensed fonts -->
		<link href="https://fonts.googleapis.com/css?family=Merriweather|Nanum+Myeongjo|Oswald|PT+Serif|Playfair+Display|Roboto+Slab&display=swap" rel="stylesheet">
	</head>
	<body>
		<div class="sections">
			<nav class="navbar navbar-expand-lg navbar-dark bg-primarry">
				<a class="navbar-brand" href="{{ path('page_accueil')}}"><img src="{{asset('image/LOGO-Website-.png')}}" 
				alt="image de logo" id="imageLogo"></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>

				<div class="collapse navbar-collapse" id="navbarColor01">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item active">
							<a class="nav-link" href="{{ path('page_accueil')}}">Accueil
								<span class="sr-only">(current)</span>
							</a>
						</li>
						<li class="nav-item active">
							<a class="nav-link" href="{{ path('produit_index')}}">Produits</a>
						</li>
							<li class="nav-item active">
							<a class="nav-link" href="{{ path('apropos_deNous')}}">À propos</a>
						</li>
					
						{#{% if is_granted('IS_AUTHENTICATED_FULLY') %}#}
						{% if is_granted('ROLE_ADMIN') %}
						
	
						<li class="nav-item active">
						<a class="nav-link" href="{{ path('admin_index')}}">Administration</a>
						</li>
							{% endif %}
					</ul>
					<div class="navbar-text">

			
							<a href="{{ path('cart_index')}}" class="btn  my-2 my-sm-0 contact" type="submit" id="panier">
							<i class="fas fa-shopping-cart mr-1"></i></a>
					</div>
				</div>
			</nav>
			<!--la nave barre de mon site -->

			<div class="container">
				<h1 id="titlSection">Réalité Virtuelle</h1>
				<p class="paragSection">
					<strong>

						Les premiers casques VR spécialement conçus<br/>
						pour transformer votre entraînement en une expérience<br/>
						à couper le souffle.</p>
			
			        </strong>
						{% if is_granted('IS_AUTHENTICATED_FULLY') %}
						<button class="btn"><a  href="{{ path('app_logout')}}">Déconnexion</a></button>
						 
						 {% else %}
											
							<button class="btn titrebutton"><a  href="{{ path('app_login')}}">Connexion</a></button>									
							<button class="btn titrebutton"><a  href="{{ path('user_register')}}">Inscription</a></button>
						
						{% endif %}
			
			
		</div>
</div>
<!--la fin de nave barre -->
{% block body %}{% endblock %}
<footer>
	<div class="footer">
		<!-- tout le contenu de l'image de footer-->


		<!-- la première partie de footer qui contien l'adresse le téléphone et l(adress mail -->


			<div>
				<ul class="footer-contact">
				 <li class="list">
					<i class="icon-p">+33 6 17 32 65 74</i>
				</li>
				<li class="list">
					<a
						href="mailto:DIMITRI PRIKHODKO–contact@fitimmersion.com">
						<!-- mailto It is used to produce hyperlinks on websites that allow 
						                            users to send an email to a specific address directly from an HTML document-->
						<i class="icon-e">DIMITRI PRIKHODKO – contact@fitimmersion.com</i>
					</a>
				</li>
				<li class="list">
					<a href="{{asset ('Ionis 361 Montpellier, 3 Place Paul bec, 34000 Montpellier')}}">
						<i class="icon-l">Ionis 361 Montpellier, 3 Place Paul bec, 34000 Montpellier
					</i>
						</a>
				</li>
			</ul>
		</div>
		<!-- le premièr contenu de logo apropo et mentions légales-->




			<!-- deuxième centenu de lien-->
		



			<!-- troizième contenu de social medias -->
			

				<ol class="Liste">
					<li class="icone">
						<a href="{{asset('https://www.facebook.com/fitimmersion/')}}" target="_blank">
							<i class="ion-social-facebook"></i>
						</a>
					</li>
					<li class="icone">
						<a href="{{ asset('https://twitter.com/fitimmersion?lang=fr')}}" target="_blank">
							<i class="ion-social-twitter"></i>
						</a>
					</li>
					<li class="icone">
						<a
							href="{{ asset('https://www.instagram.com/fitimmersion/?hl=fr')}}" target="_blank">
							<!-- target=”_blank” tells the browser to open a new window -->
							<i class="ion-social-instagram"></i>
						</a>
					</li>
					<li class="icone">
						<a href="{{ asset('https://youtu.be/WMVikLzcyhw')}}" target="_blank">
							<i class="ion-social-youtube"></i>
						</a>
					</li>

				</ol>

	


	


	</div>
</footer>


<div>

	<div class="copyright">2019 SOUAD TAKI
		                      RONDELET-Tous les droits sont réservés<br/>
		<a href="{{path('mentionlegal_index')}}">Mention légale</a>
	</div>
</div>



<script src="js/popup.js"></script>

{% block javascripts %}{% endblock %}
</body>
</html>

